filterexclusionmz.h File Reference

Delete small peaks in the exclusion range. More...

`#include "filternameinterface.h"`
`#include "../../trace/trace.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterMzExclusion

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

Delete small peaks in the exclusion range.

Date
  09/02/2021

Author
  Thomas Renne

Definition in file filterexclusionmz.h.